

.myButton {
	box-shadow: 0px 10px 14px -7px #186e00;
	background:linear-gradient(to bottom, #59ff00 5%, #59ff00 100%);
	background-color:#59ff00;
	border-radius:13px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:15px 39px;
	text-decoration:none;
	text-shadow:0px 0px 5px #000000;
}
.myButton:hover {
	background:linear-gradient(to bottom, #59ff00 5%, #59ff00 100%);
	background-color:#59ff00;
}
.myButton:active {
	position:relative;
	top:1px;
}

        